{
  "name": "new-grid-times",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@reach/dialog": "0.15.0",
    "date-fns": "2.16.1",
    "react": "17.0.1",
    "react-dom": "17.0.1",
    "react-feather": "2.0.9",
    "react-scripts": "4.0.1",
    "styled-components": "5.2.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "volta": {
    "node": "16.20.2"
  }
}
